* {
	margin: 0;
	padding: 0;
}
body {
	background-color: #000000; 
}
#wrapper {
	background: url(head_bg.jpg) repeat-x top;
	text-align: center;
	font-size: 12px;
	color: #a8a8a8;
	font-family: Arial, Helvetica, sans-serif;
	min-width: 1000px;
}
a {
	color: #d8d8d8;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
.clear {
	clear: both;
}

img.vista_logo {
        margin:0 1em 1em 0;
}

/* header */
#header {
	height: 111px;
	width: 1000px;
	text-align: right;
	margin: auto;
	position: relative;
}
#logo {
	position: absolute;
	top: 12px;
	left: 41px;
	display: block;
	background: url(logo.jpg) no-repeat;
	width: 231px;
	height: 85px;
}
#header ul {
	float: right;
	margin-top: 45px;
	margin-right: 10px;
}
#header li {
	list-style: none;
	float: left;
	background: url(menu_li_hover.jpg) repeat-y left;
	font-size: 14px;
}
#header li a {
	display: block;
	float: left;
	line-height: 25px;
	padding-left: 11px;
	padding-right: 32px;
	background: url(menu_li_bg.jpg) repeat-y left;
	color: #FFFFFF;
	text-decoration: none;
}
#header li a:hover,
#header li.active a {
	color: #a8a8a8;
	background: none;
}


/* content */
#content {
	background-color: #363030;
}
#content_leftbg {
	background: url(content_left_bg.jpg) repeat-y left;
	width: 1000px;
	margin: auto;
	text-align: left;
	position: relative;
}
#content_rightbg {
	background: url(content_right_bg.jpg) repeat-y right;
	padding: 35px 75px 45px 90px;
	min-height: 420px;
	position: relative;
}
#home_page #content_rightbg {
	min-height: 135px;
}
#content_topleft {
	position: absolute;
	top: 0;
	left: 0;
	background: url(content_topleft.jpg) no-repeat;
	width: 22px;
	height: 129px;
}
#content_topright {
	position: absolute;
	top: 0;
	right: 0;
	background: url(content_topright.jpg) no-repeat;
	width: 20px;
	height: 129px;
	z-index: 10;
}
#content_bottleft {
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(content_bottleft.jpg) no-repeat;
	width: 22px;
	height: 94px;
}
#content_bottright {
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(content_bottright.jpg) no-repeat;
	width: 20px;
	height: 94px;
	z-index: 10;
}
h1 {
	margin-bottom: 29px;
	font-size: 26px;
	color: #d8d8d8;
}
h2 {
	font-size: 16px;
	color: #d8d8d8;
	margin-bottom: 16px;
	padding-top: 15px;
}
h3 {
	font-size: 20px;
	color: #d8d8d8;
	margin-bottom: 16px;
}
#content p {
	margin-bottom: 20px;
	line-height: 17px;
}
.allocation {
	font-size: 16px;
	font-weight: bold;
	color: #d8d8d8;
}
span.fl_left {
	display: block;
	float: left;
	width: 55px;
}
p.padd_top {
	padding-top: 10px;
}

li {
	margin-bottom: 10px;
	margin-left: 15px;
}
ul {
	padding-bottom: 10px;
	padding-top: 5px;
}
.ol_stl {
	padding-bottom: 0;
	padding-top: 0;
}
.ol_stl li {
	margin-bottom: 20px;
	list-style: none;
	margin-left: 0;
}
.last_item {
	color: #363030;
}
a.links_active {
	text-decoration: none;
	color: #a8a8a8;
}

/* red boxs */
#red_line {
	background: url(red_line_bg.jpg) repeat-x;
	height: 78px;
}
#red_line .inner {
	width: 981px;
	margin: auto;
	text-align: left;
	padding-left: 19px;
}
#red_line ul {
	padding-bottom: 0;
	padding-top: 0;
}
#red_line li {
	list-style: none;
	float: left;
	background: url(red_line_border.jpg) no-repeat right top;
	margin-bottom: 0;
	margin-left: 0;
}
#red_line li.last {
	background: none;
}
#red_line li a {
	color: #d8d8d8;
	font-size: 16px;
	font-weight: bold;
	padding-left: 68px;
	padding-top: 20px;
	height: 58px;
	width: 170px;
	text-decoration: none;
	display: block;
}
#red_line li a:hover {
	color: #FFFFFF;
}
#red_line li a#general {
	background: url(general_bulk_pagebg.jpg) no-repeat 13px 11px;
}
#red_line li a#fast_mode {
	background: url(fast_mode_pagebg.jpg) no-repeat 13px 17px;
}
#red_line li a#deep {
	background: url(deep_pagebg.jpg) no-repeat 9px 17px;
}
#red_line li a#email {
	background:url(email_pagebg.jpg) no-repeat 13px 22px;
}

#red_box {
	background: url(red_box_bg.jpg) repeat-x;
	height: 328px;
}
#red_box .inner {
	width: 920px;
	margin: auto;
	text-align: left;
	padding: 40px;
	color: #FFFFFF;
}
#red_box a {
	color: #ffbaba;
	text-decoration: underline;
}
#red_box a:hover {
	text-decoration: none;
}
#red_box p {
	margin-bottom: 20px;
}
#red_box .fl_right {
	float: right;
	background: url(img_border_bott.jpg) no-repeat bottom;
	padding-bottom: 13px;
	width: 278px;
}
#red_box .fl_right img {
	border: solid 5px #3e3e3e;
	border-bottom: none;
	margin-left: 16px;
}

/* home page*/ 
#home_page #content_rightbg {
	padding-right: 20px;
	padding-left: 25px;
	padding-bottom: 35px;
}
.home_box {
	background: url(grey_border.jpg) no-repeat right;
	height: 162px;
	width: 155px;
	float: left;
	padding-left: 70px;
	padding-right: 10px;
	position: relative;
}
.home_box img {
	position: absolute;
	top: 0;
	left: 12px;
}
.home_box.first img {
	top: -6px;
}
.home_box.last {
	background: none;
}
.home_box h1 {	
	font-size: 16px;
	color: #d8d8d8;
	margin-bottom: 8px;
}
.home_box h1 a {
	text-decoration: none;
	color: #d8d8d8;
}
.home_box ul {
	padding-bottom: 0;
	padding-top: 0;
}
.home_box li {
	margin-bottom: 15px;
	margin-left: 0;
}

.h_pages {
	position: relative;
	padding-top: 6px;
}
.h_pages .bg_img {
	top: -10px;
	position: absolute;
	left: -58px;
}
.h_pages h1 {
	margin-bottom: 14px;
}
#fast_img.bg_img {
	top: -5px;
	left: -54px;
}
.grey_box {
	background: #292424;
	padding: 20px;
	margin-bottom: 35px;
	float: left;
}

/* footer */
#footer {
	width: 918px;
	margin: auto;
	text-align: right;
	color: #5f5f5f;
	padding: 22px 41px;
}
#footer ul {
	float: left;
	padding-bottom: 0;
	padding-top: 0;
}
#footer li {
	list-style: none;
	display: inline;
	margin-bottom: 0;
	margin-left: 0;
}
#footer li a {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer li a:hover {
	text-decoration: none;
}
#footer li.last {
	color: #000000;
}